@charset "utf-8";

/* ------------------------------------------------------------
	 clearfix
------------------------------------------------------------ */

.clearfix:after{
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}

.clearfix{
zoom:1;
}

/* ------------------------------------------------------------
	 明朝
------------------------------------------------------------ */

.mincho{
	font-family: "ヒラギノ明朝 Pro　W8", "Hiragino Mincho Pro W8","ＭＳ Ｐ明朝", "MS PMincho", "MS Serif", serif;
	}


/* ------------------------------------------------------------
	 font size
------------------------------------------------------------ */

.text09{font-size:66.6%;}
.text10{font-size:71.4%;}
.text11{font-size:78.5%;}
.text12{font-size:85.7%;}
.text13{font-size:92.8%;}

.text14{font-size:100%;}

.text15{font-size:107%;}
.text16{font-size:114.2%;}
.text17{font-size:121.4%;}
.text18{font-size:128.5%;}
.text19{font-size:135.7%;}
.text20{font-size:142.8%;}
.text21{font-size:150%;}
.text22{font-size:157%;}
.text23{font-size:164%;}
.text24{font-size:171.4%;}
.text25{font-size:178.5%;}
.text26{font-size:185.7%;}


/* ------------------------------------------------------------
	 width
------------------------------------------------------------ */

.tcw10{width:10%;}
.tcw20{width:20%;}
.tcw25{width:25%;}
.tcw27{width:27%;}
.tcw30{width:30%;}
.tcw40{width:40%;}
.tcw45{width:45%;}

.tcw50{width:50%;}
.tcw100{width:100%;}

.tcw-120{width:120px;}
.tcw-150{width:150px;}
.tcw-200{width:200px;}
.tcw-270{width:270px;}
.tcw-280{width:280px;}
.tcw-290{width:290px;}
.tcw-300{width:300px;}
.tcw-315{width:315px;}

/* ------------------------------------------------------------
	 height
------------------------------------------------------------ */

.tch-5{height:5em;}

/* ------------------------------------------------------------
	 margin
------------------------------------------------------------ */

/*	 top
---------------------------------------- */

.mt05 {margin-top:  5px;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px;}
.mt40 {margin-top: 40px;}
.mt45 {margin-top: 45px;}
.mt50 {margin-top: 50px !important;}

.mt-05{margin-top: -5px;}
.mt-10{margin-top:-10px;}
.mt-15{margin-top:-15px;}
.mt-20{margin-top:-20px !important;}
.mt-25{margin-top:-25px;}
.mt-30{margin-top:-30px;}
.mt-35{margin-top:-35px;}
.mt-40{margin-top:-40px;}
.mt-45{margin-top:-45px;}
.mt-50{margin-top:-50px;}


/*	 right
---------------------------------------- */

.mr05 {margin-right:  5px;}
.mr10 {margin-right: 10px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr25 {margin-right: 25px;}
.mr30 {margin-right: 30px;}
.mr35 {margin-right: 35px;}
.mr40 {margin-right: 40px;}
.mr45 {margin-right: 45px;}
.mr50 {margin-right: 50px;}

.mr-05{margin-right: -5px;}
.mr-10{margin-right:-10px;}
.mr-15{margin-right:-15px;}
.mr-20{margin-right:-20px;}
.mr-25{margin-right:-25px;}
.mr-30{margin-right:-30px;}
.mr-35{margin-right:-35px;}
.mr-40{margin-right:-40px;}
.mr-45{margin-right:-45px;}
.mr-50{margin-right:-50px;}


/*	 bottom
---------------------------------------- */

.mb05 {margin-bottom:  5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb35 {margin-bottom: 35px;}
.mb40 {margin-bottom: 40px;}
.mb45 {margin-bottom: 45px;}
.mb50 {margin-bottom: 50px;}

.mb-05 {margin-bottom: -5px;}
.mb-10{margin-bottom:-10px;}
.mb-15{margin-bottom:-15px;}
.mb-20{margin-bottom:-20px;}
.mb-25{margin-bottom:-25px;}
.mb-30{margin-bottom:-30px;}
.mb-35{margin-bottom:-35px;}
.mb-40{margin-bottom:-40px;}
.mb-45{margin-bottom:-45px;}
.mb-50{margin-bottom:-50px;}

/*	 left
---------------------------------------- */

.ml01 {margin-left:  1em !important;}

.ml05 {margin-left:  5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px;}
.ml30 {margin-left: 30px;}
.ml35 {margin-left: 35px;}
.ml40 {margin-left: 40px;}
.ml45 {margin-left: 45px;}
.ml50 {margin-left: 50px;}

.ml-05{margin-left: -5px;}
.ml-10{margin-left:-10px;}
.ml-15{margin-left:-15px;}
.ml-20{margin-left:-20px;}
.ml-25{margin-left:-25px;}
.ml-30{margin-left:-30px;}
.ml-35{margin-left:-35px;}
.ml-40{margin-left:-40px;}
.ml-45{margin-left:-45px;}
.ml-50{margin-left:-50px;}



/* ------------------------------------------------------------
	 table
------------------------------------------------------------ */

table.basic{
margin:0.5em 0px;
border:1px solid #d1cbbd;
border-collapse:collapse;
border-spacing:0px;
}

table.basic th{
padding:3px 6px;
line-height:1.3em;
font-weight:normal;
border:1px solid #d1cbbd;
border-width:0px 0px 1px 1px;
background:#f2f1ec;
white-space:nowrap; 
}

table.basic td{
padding:3px 6px;
border:1px solid #d1cbbd;
border-width:0px 0px 1px 1px;
}

table.stripe tr:nth-child(2n+1) {
	background: rgba(250, 250, 250, 0.7);/*#fafafa*/
}


/* ------------------------------------------------------------
	 others
------------------------------------------------------------ */

.red{color:#F00;}
.gray{color:#CCC;}

.bold{font-weight:bold;}
.normal{font-weight:normal !important;}

.style{list-style:disc;}
.noStyle{list-style:none;}

.vmid{
	margin:0px 3px;
	vertical-align:middle;
	}

.sandwich{margin:0px 0.5em;}

.kome{
	text-indent:-1em;
	margin-left:1em;
	}

.indent{text-indent:1em;}

.inlineL{text-align:left;}
.inlineC{text-align:center;}
.inlineR{text-align:right;}

.fltR{float:right;}
.fltL{float:left;}

.block{display:block;}

.color_blue{color:#74a6d9;}
.color_yellow{color:#ffdd5e;}
.color_pale-blue{color:#b9d2ec;}
.color_green{color:#363;}
.color_orenge{color: #F60;}
.color_blown{color: #c5890a;}
.color_purple{color: #8f0381;}
